.TH wxColourDialog 3 "wx  0.98.3" "Ericsson AB" "ERLANG MODULE DEFINITION"
.SH MODULE
wxColourDialog \- See external documentation: wxColourDialog\&.
.SH DESCRIPTION
.LP
See external documentation: wxColourDialog <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxcolourdialog\&.html>\&. 
.LP
This class is derived (and can use functions) from: 
.br
wxDialog 
.br
wxTopLevelWindow 
.br
wxWindow 
.br
wxEvtHandler 

.SH DATA TYPES
.RS 2
.TP 4
.B
\fIwxColourDialog()\fR:

.RS 4
.LP
An object reference, The representation is internal and can be changed without notice\&. It can\&'t be used for comparsion stored on disc or distributed for use on other nodes\&.
.LP

.RE
.RE
.SH EXPORTS
.LP
.B
new() -> wxColourDialog()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxcolourdialog\&.html#wxcolourdialogwxcolourdialog>\&.
.RE
.LP
.B
new(Parent::wxWindow() (see module wxWindow)) -> wxColourDialog()
.br
.RS
.LP
Equivalent to new(Parent, [])\&.
.RE
.LP
.B
new(Parent::wxWindow() (see module wxWindow), Options::[Option]) -> wxColourDialog()
.br
.RS
.TP
Types
Option = {data, wxColourData() (see module wxColourData)}
.br
.RE
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxcolourdialog\&.html#wxcolourdialogwxcolourdialog>\&.
.RE
.LP
.B
create(This::wxColourDialog(), Parent::wxWindow() (see module wxWindow)) -> bool()
.br
.RS
.LP
Equivalent to create(This, Parent, [])\&.
.RE
.LP
.B
create(This::wxColourDialog(), Parent::wxWindow() (see module wxWindow), Options::[Option]) -> bool()
.br
.RS
.TP
Types
Option = {data, wxColourData() (see module wxColourData)}
.br
.RE
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxcolourdialog\&.html#wxcolourdialogcreate>\&.
.RE
.LP
.B
getColourData(This::wxColourDialog()) -> wxColourData() (see module wxColourData)
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxcolourdialog\&.html#wxcolourdialoggetcolourdata>\&.
.RE
.LP
.B
destroy(This::wxColourDialog()) -> ok
.br
.RS
.LP
Destroys this object, do not use object again
.RE
